pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Pango.FontMaskGType)) System.Flags TThe bits in a PangoFontMask correspond to fields in a PangoFontDescription that have been set.
- Field
  2.12.0.0
  Pango.FontMask The font family is specified
- Field
  2.12.0.0
  Pango.FontMask Gravity is specified.
- Field
  2.12.0.0
  Pango.FontMask The font size is specified
- Field
  2.12.0.0
  Pango.FontMask The font stretch is specified
- Field
  2.12.0.0
  Pango.FontMask The font style is specified
- Field
  2.12.0.0
  Pango.FontMask The font variant is specified
- Field
  2.12.0.0
  Pango.FontMask The font weight is specified